
QGIS Application - Bug report #6303

Set the raster colour interpolation default to linear

2012-09-04 11:49 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15599

Description

I find the default interpolation (discrete) fairly annoying, as it is little used, and gives headaches to newbies. Please set it to linear as

default. A trivial fix.

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-09-07 01:15 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in 9b58fe2
